> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiv1messagedownload 



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.FIDS.Connector//swagger/v1/swagger.json get /api/v1/message/download/{messageSourceId}/{messageId}
openapi: 3.0.0
info:
  title: NDS.Services.FIDS.Connector
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.FIDS.Connector/
security: []
paths:
  /api/v1/message/download/{messageSourceId}/{messageId}:
    get:
      tags:
        - Message
      operationId: Message_DownloadMessage
      parameters:
        - name: messageSourceId
          in: path
          required: true
          schema:
            type: string
          x-position: 1
        - name: messageId
          in: path
          required: true
          schema:
            type: string
          x-position: 2
      responses:
        '200':
          description: ''
          content:
            application/octet-stream:
              schema:
                type: string
                format: binary

````